* {
    margin: 0;
    padding: 0;
}

.logo .span6 h1 {
    margin-top: 30px;
}

#contentPanel {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -68px;
    padding: 0;
    width:700px;
}

* html #contentPanel {
    height: 100%;
    min-height: 100%;
}

.content {
   /* margin-top: 30px;
    min-height: 430px;*/
}

#form {
    border: none;
    width: 459px;
    height: 324px;
    margin:0 auto;
}

.login_box {
    padding: 56px 97px 0px
}

.login_error_box {
    padding: 36px 40px 36px 80px;
}


.login_box  .control-label,.login_error_box  p {
    color: #5e5e5e;
    padding: 0 0 3px 0;
    margin: 10px 0 0;
    font-family: "Roboto Condensed",arial,sans-serif;
    font-size: 14px;
}
.login_error_box p {margin:0 0 18px}
.login_box   .controls input {
    width: 200px;

    background: url("/images/login_icons.png") no-repeat #fff;
    height: 25px;
    line-height: 25px;
    padding-left: 60px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #ccc;
    padding-top: 4px;
    padding-bottom: 4px;
    behavior: url(/pie/PIE.htc);
    position: relative;
    z-index: 0
}

.login_box  .controls {
    position: relative;
    height: 55px;
}

.login_box label.error {
    margin: 0;
    position: absolute;
}

.login_box input.error {
    margin: 0;
}

.login_box  .field_user .controls input {
    background-position: 0 0;
}

.login_box  .field_psw .controls input {
    background-position: 0 -33px;
}

.forgot_psw {
    margin: 35px 10px 0 0;
    text-align: right;
}

.forgot_psw a {
    text-decoration: underline
}

.footer {
    z-index: 999;
    position: relative;
    width: 1080px;
    text-align: center;
    margin: 0 auto;
}

.footer img, .footer p {
    margin: 0 10px;;
}

.footer p {
    padding-left: 5px;
    text-align: left;
    background: #EEEEEE;
}

